<div class="card shadow">
  <div class="card__btn-control">
    <button class="btn-more" alt="more info">
      <i class="fa-sharp fa-solid fa-square-info"></i>
    </button>
    <button class="btn-edit">
      <i class="fa-sharp fa-solid fa-square-pen"></i>
    </button>
    <button class="btn-delete">
      <i class="fa-sharp fa-solid fa-square-xmark"></i>
    </button>
  </div>
  <div class="card__fullname">Doni Gramm</div>
  <div class="card__doctor">Кардиолог</div>
  <div class="card__more-info">
    <div class="card__purpose">
      цель визита:
      <span class="purpose__value"></span>
    </div>
    <div class="card__brief">
      краткое описание визита:
      <span class="brief__value"></span>
    </div>
    <div class="card__urgency">
      срочность:
      <span class="urgency__value"></span>
    </div>
    <div class="card__pressure">
      обычное давление:
      <span class="pressure__value"></span>
    </div>
    <div class="card__mass-index">
      индекс массы тела:
      <span class="mass-index__value"></span>
    </div>
    <div class="card__disease">
      перенесенные заболевания:
      <span class="disease__value"></span>
    </div>
    <div class="card__age">
      возраст:
      <span class="age__value"></span>
    </div>
    <div class="card__last-date-visit">
      дата последнего посещения:
      <span class="last-date-visit__value"></span>
    </div>
  </div>
</div>
